
#footer {
  display:flex;
  justify-content:center;
  align-items:center;
  background:#747474;
  min-height:192px;
  padding: 0 0 8px 0;
  margin:0;
  flex-direction:column;
  border-top: 1px solid black;
}

#footer h4 {
}

#footer_container {
  display:flex;
  flex-direction:row;
  justify-content:space-between;
}

#footer_container > div {
  flex-grow: 1;
  margin:0 16px 0 16px;
}

#footer ul {
  list-style-type:none;
  padding-left:8px;
  margin-top:0;
  padding-top:0;
  color:black;
}
#footer ul a {
  color:lightgray;
  text-decoration: none;
}
